Epic: Enable data namespace with tabular support on Commons
Closed, ResolvedPublic

Yurik created this task.Oct 20 2016, 3:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 20 2016, 3:09 PM

Change 318046 had a related patch set uploaded (by Yurik):
LABS: Enable Tabular data on Commons

https://gerrit.wikimedia.org/r/318046

Change 318046 merged by jenkins-bot:
LABS: Enable Tabular data on Commons

https://gerrit.wikimedia.org/r/318046

Mentioned in SAL (#wikimedia-operations) [2016-10-26T13:24:31Z] <hashar@tin> Synchronized wmf-config/CommonSettings-labs.php: LABS: Enable Tabular data on Commons - T148745 (duration: 00m 45s)

Change 318883 had a related patch set uploaded (by Yurik):
LABS: Enable tabular remote access to tabular data

https://gerrit.wikimedia.org/r/318883

Change 318883 merged by jenkins-bot:
LABS: Enable tabular remote access to tabular data

https://gerrit.wikimedia.org/r/318883

Change 318977 had a related patch set uploaded (by Yurik):
LABS: Enable tabular data lua support

https://gerrit.wikimedia.org/r/318977

Change 318977 merged by jenkins-bot:
LABS: Enable tabular data lua support

https://gerrit.wikimedia.org/r/318977

Mentioned in SAL (#wikimedia-operations) [2016-10-31T23:35:37Z] <thcipriani@tin> Synchronized wmf-config/CommonSettings-labs.php: SWAT: [[gerrit:318977|LABS: Enable tabular data lua support (T148745)]] (housekeeping sync) (duration: 00m 46s)

Restricted Application added a subscriber: Poyekhali. · View Herald TranscriptNov 8 2016, 5:43 AM
Base added a subscriber: Base.Nov 8 2016, 5:05 PM
Yurik moved this task from Backlog to In progress on the Maps-Sprint board.Nov 22 2016, 6:38 PM
Yurik claimed this task.

Change 326046 had a related patch set uploaded (by Yurik):
Enable structured data in production

https://gerrit.wikimedia.org/r/326046

Change 326046 merged by jenkins-bot:
Enable structured data in production

https://gerrit.wikimedia.org/r/326046

Yurik closed this task as Resolved.Dec 8 2016, 11:50 PM

closing epic is akin to arriving to a fairy land after ... years... of eating ... whatever the heaven sends your way...

Thank you everyone who has driven, helped, commented, suggested improvements, ensured we got everything in place, and simply supported this task. I am sure there are many more bugs lurking in places, but the basics seem to be functioning.

debt awarded a token.Dec 8 2016, 11:55 PM